
@media (min-width: 1920px) {
  /* line 5, ../scss/responsive.scss */
  #hero div.slide > img {
    left: 50%;
    margin-left: -960px;
    position: relative;
  }
}
/* Large desktop */
@media (min-width: 1200px) {
  /* line 15, ../scss/responsive.scss */
  .registerContent {
    padding: 0 30px;
  }

  /* line 19, ../scss/responsive.scss */
  .navbar-inner {
    padding: 0 76px 0 83px;
  }

  /* line 23, ../scss/responsive.scss */
  .navbar-extra-left {
    margin-left: 83px;
  }

  /* line 27, ../scss/responsive.scss */
  .navbar-extra-right {
    margin-right: 76px;
  }
}
/* Medium desktop */
@media (max-width: 1200px) {
  /* line 34, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-extra {
    width: 29vw;
  }

  /* line 38, ../scss/responsive.scss */
  .listOfPeople > div:nth-child(6n+1), .peopleSearchResults #searchresults tbody > tr:nth-child(6n+1) {
    clear: none;
  }

  /* line 42, ../scss/responsive.scss */
  .listOfPeople > div:nth-child(4n+1), .peopleSearchResults #searchresults tbody > tr:nth-child(4n+1) {
    clear: left;
  }

  /* line 46, ../scss/responsive.scss */
  .peopleSearchResults #searchresults td {
    width: 25%;
  }

  /* line 50, ../scss/responsive.scss */
  #hero {
    height: 400px;
  }

  /* line 54, ../scss/responsive.scss */
  #tagline h1 {
    padding-bottom: 36px;
  }

  /* line 58, ../scss/responsive.scss */
  #tagline h4 {
    padding-bottom: 20px;
  }

  /* line 62, ../scss/responsive.scss */
  .promoteInstagram {
    font-size: 39px;
    line-height: 49px;
    margin-top: 20px;
  }

  /* line 68, ../scss/responsive.scss */
  h4.orangeGood {
    margin-top: 30px;
  }

  /* line 72, ../scss/responsive.scss */
  .button-large.btn-block {
    height: auto;
    line-height: 20px;
    padding: 10px 25px;
  }

  /* line 79, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    margin-left: 215px;
    display: block;
    text-align: center;
  }
  /* line 85, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerBottom .bannerBottomRight {
    margin-left: -10px;
  }
  /* line 89, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerTop .bannerTopRight {
    margin-left: -14px;
  }

  /* line 94, ../scss/responsive.scss */
  .facebookGrid .fb_iframe_widget iframe {
    padding-bottom: 16px;
  }
}
/* Portrait tablet to landscape and desktop small */
@media (min-width: 768px) and (max-width: 992px) {
  /* line 103, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-extra {
    width: 27vw;
  }

  /* line 107, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-left li, .navbar-default.navbar .navbar-right li {
    margin: 0;
  }

  /* line 111, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-left li:first-child {
    margin-right: 40px;
  }

  /* line 115, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-right li:last-child {
    margin-left: 40px;
  }

  /* line 119, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-extra-right .button-colored {
    width: auto;
    padding: 5px 13px;
  }

  /* line 124, ../scss/responsive.scss */
  #hero {
    height: 340px;
  }
  /* line 127, ../scss/responsive.scss */
  #hero .bannerOverlay .bannerContent .bannerText {
    left: 0;
    width: 100%;
  }

  /* line 133, ../scss/responsive.scss */
  .bannerOverlay {
    top: auto;
    bottom: 0;
    -ms-transform: none;
    /* IE 9 */
    -webkit-transform: none;
    /* Chrome, Safari, Opera */
    transform: none;
  }

  /* line 141, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  /* line 146, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText h1 {
    margin-bottom: 0;
    font-size: 30px;
  }

  /* line 151, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText h2 {
    font-size: 20px;
    line-height: 24px;
  }

  /* line 156, ../scss/responsive.scss */
  #tagline h4 {
    line-height: 38px;
  }

  /* line 161, ../scss/responsive.scss */
  #tagline h1 {
    padding-bottom: 23px;
  }

  /* line 165, ../scss/responsive.scss */
  #section-3 #good-for-you {
    margin-top: 0;
    padding: 29px 30px 35px 40px;
  }

  /* line 170, ../scss/responsive.scss */
  .donateDirectly {
    border-left: none;
    padding-left: 15px;
    border-top: 1px solid #a5d5c5;
  }

  /* line 176, ../scss/responsive.scss */
  .promoteInstagram {
    font-size: 39px;
    line-height: 49px;
    margin-top: 20px;
  }

  /* line 182, ../scss/responsive.scss */
  h4.orangeGood {
    margin-top: 30px;
  }

  /* line 186, ../scss/responsive.scss */
  .button-large.btn-block {
    height: auto;
    line-height: 20px;
    padding: 10px 25px;
  }

  /* line 193, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    margin-left: 215px;
    display: block;
    text-align: center;
  }
  /* line 199, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerBottom .bannerBottomRight {
    margin-left: -20px;
  }
  /* line 203, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerTop .bannerTopRight {
    margin-left: -24px;
  }
  /* line 207, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerContent .bannerRight:before {
    left: -5px;
  }

  /* line 212, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    height: auto;
  }

  /* line 216, ../scss/responsive.scss */
  .topTables .text-right {
    text-align: center;
    border-bottom: none;
  }
}
/* Landscape phone to portrait tablet or xs */
@media (max-width: 768px) {
  /* line 225, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-inner {
    margin-top: 10px;
    padding-bottom: 0;
  }

  /* line 230, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-left li:first-child {
    margin-right: 15px;
  }

  /* line 234, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-right li:last-child {
    margin-left: 15px;
  }

  /* line 238, ../scss/responsive.scss */
  .navbar-default.navbar .navbar-extra {
    width: 100%;
  }

  /* line 242, ../scss/responsive.scss */
  .listOfPeople > div:nth-child(4n+1), .peopleSearchResults #searchresults tbody > tr:nth-child(4n+1) {
    clear: none;
  }

  /* line 246, ../scss/responsive.scss */
  .listOfPeople > div:nth-child(3n+1), .peopleSearchResults #searchresults tbody > tr:nth-child(3n+1) {
    clear: left;
  }

  /* line 250, ../scss/responsive.scss */
  .peopleSearchResults #searchresults td {
    width: 33.3333%;
  }

  /* line 254, ../scss/responsive.scss */
  #hero {
    height: 300px;
  }
  /* line 257, ../scss/responsive.scss */
  #hero .bannerOverlay .bannerContent .bannerText {
    left: 0;
    width: 100%;
  }

  /* line 263, ../scss/responsive.scss */
  .bannerOverlay {
    top: auto;
    bottom: 0;
    -ms-transform: none;
    /* IE 9 */
    -webkit-transform: none;
    /* Chrome, Safari, Opera */
    transform: none;
  }

  /* line 271, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  /* line 276, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText h1 {
    margin-bottom: 0;
    font-size: 30px;
  }

  /* line 281, ../scss/responsive.scss */
  .bannerOverlay .bannerContent .bannerText h2 {
    font-size: 20px;
    line-height: 24px;
  }

  /* line 286, ../scss/responsive.scss */
  #tagline h1, #tagline h4 {
    text-align: left;
    margin: 0;
  }

  /* line 291, ../scss/responsive.scss */
  #tagline {
    margin-bottom: 10px;
  }

  /* line 295, ../scss/responsive.scss */
  #section-3 #good-for-you {
    margin-top: 0;
  }

  /* line 299, ../scss/responsive.scss */
  #section-3 #good-for-you {
    padding: 20px;
  }

  /* line 303, ../scss/responsive.scss */
  #tagline h1 {
    padding-bottom: 0;
  }

  /* line 307, ../scss/responsive.scss */
  .section, #section-3, #section-1 {
    padding: 40px 0;
  }

  /* line 311, ../scss/responsive.scss */
  #section-3 .content-2 {
    margin-top: 10px;
  }

  /* line 315, ../scss/responsive.scss */
  #section-3 hr {
    margin-top: 40px;
  }

  /* line 319, ../scss/responsive.scss */
  footer #social .fa {
    margin-right: 10px;
  }

  /* line 323, ../scss/responsive.scss */
  .rightSide {
    margin-top: 30px;
  }

  /* line 326, ../scss/responsive.scss */
  .nzdfLogo, .sparkFoundation {
    display: block;
    float: left;
    margin-bottom: 5px;
  }

  /* line 332, ../scss/responsive.scss */
  footer #copyright p {
    clear: left;
    display: block;
    margin-top: 5px;
  }

  /* line 338, ../scss/responsive.scss */
  .rightSide {
    overflow: hidden;
  }

  /* line 342, ../scss/responsive.scss */
  .col-xs-6 .button-colored {
    height: auto;
    display: block;
    text-align: center;
  }

  /* line 348, ../scss/responsive.scss */
  .col-xs-6 .button-large {
    height: auto;
    line-height: 18px;
    padding: 10px 25px;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
  }

  /* line 357, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerContent .bannerText {
    padding: 30px;
  }

  /* line 361, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .bannerContent .bannerText {
    left: auto;
    width: 100%;
  }

  /* line 366, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    height: auto;
  }

  /* line 370, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .rpeWhite {
    width: 30%;
    margin-right: 5%;
  }

  /* line 375, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo p, .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    margin-left: 35%;
  }

  /* line 379, ../scss/responsive.scss */
  .topTables .text-right {
    text-align: center;
    border-bottom: none;
  }

  /* line 384, ../scss/responsive.scss */
  .facebookGrid .fb_iframe_widget iframe {
    padding-bottom: 0;
  }
}
/* Landscape phones and down */
@media (max-width: 480px) {
  /* line 391, ../scss/responsive.scss */
  .visible-xxs {
    display: block;
  }

  /* line 395, ../scss/responsive.scss */
  .hidden-xxs {
    display: none;
  }

  /* line 399, ../scss/responsive.scss */
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
    width: 100%;
    margin-left: 0;
  }

  /* line 404, ../scss/responsive.scss */
  .peopleSearchResults #searchresults td {
    width: 100%;
  }

  /* line 408, ../scss/responsive.scss */
  footer h4 {
    margin-top: 20px;
  }

  /* line 413, ../scss/responsive.scss */
  .donateDirectly {
    border-left: none;
    padding-left: 15px;
    border-top: 1px solid #a5d5c5;
  }

  /* line 419, ../scss/responsive.scss */
  .profileDesc .icon {
    display: none;
  }

  /* line 423, ../scss/responsive.scss */
  .profileDesc .details {
    margin-left: 0;
  }

  /* line 427, ../scss/responsive.scss */
  .rightSide {
    margin-top: 30px;
  }

  /* line 431, ../scss/responsive.scss */
  #hero div.slide > img {
    max-width: none;
    height: 100%;
    width: auto;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    /* IE 9 */
    -webkit-transform: translate(-50%, -50%);
    /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%);
  }

  /* line 441, ../scss/responsive.scss */
  .register-facebook a {
    margin-top: 5px;
    margin-left: 0;
  }

  /* line 446, ../scss/responsive.scss */
  .regsiterDetails, .login, .passwordPages, .noBreadcrumbs {
    margin-top: 30px;
  }

  /* line 450, ../scss/responsive.scss */
  #loginForm, #forgotPasswordForm {
    padding: 30px 20px;
  }

  /* line 454, ../scss/responsive.scss */
  .login > a {
    margin-left: 140px;
  }

  /* line 459, ../scss/responsive.scss */
  #editFundraiserForm .firstname, #editFundraiserForm .lastname, #editFundraiserForm .address1, #editFundraiserForm .address2, #editFundraiserForm .postcode, #editFundraiserForm .receipt-first-name, #editFundraiserForm .receipt-last-name, #editFundraiserForm .receipt-last-name, #editFundraiserForm .receipt-other-name, #editFundraiserForm .emailforreceipt, #editFundraiserForm .message, #editFundraiserForm .donor, #registerDetailsForm .firstname, #registerDetailsForm .lastname, #registerDetailsForm .address1, #registerDetailsForm .address2, #registerDetailsForm .postcode, #registerDetailsForm .receipt-first-name, #registerDetailsForm .receipt-last-name, #registerDetailsForm .receipt-last-name, #registerDetailsForm .receipt-other-name, #registerDetailsForm .emailforreceipt, #registerDetailsForm .message, #registerDetailsForm .donor, #donationForm .firstname, #donationForm .lastname, #donationForm .address1, #donationForm .address2, #donationForm .postcode, #donationForm .receipt-first-name, #donationForm .receipt-last-name, #donationForm .receipt-last-name, #donationForm .receipt-other-name, #donationForm .emailforreceipt, #donationForm .message, #donationForm .donor {
    width: 100%;
  }

  /* line 464, ../scss/responsive.scss */
  .regsiterDetails .besideButton {
    margin-top: -62px;
  }

  /* line 468, ../scss/responsive.scss */
  #editFundraiserForm .otherCheckbox {
    float: none;
  }

  /* line 472, ../scss/responsive.scss */
  .otherCheckbox + .form-group.col-md-6 {
    padding: 0;
  }

  /* line 476, ../scss/responsive.scss */
  #facebookbutton {
    margin-left: 0;
  }

  /* line 480, ../scss/responsive.scss */
  .breadcrumb {
    margin-bottom: 0;
  }

  /* line 484, ../scss/responsive.scss */
  .viewAllFundraisers {
    display: block;
  }

  /* line 488, ../scss/responsive.scss */
  .profileDesc .details h2 {
    padding-top: 0;
  }

  /* line 492, ../scss/responsive.scss */
  .button-colored {
    height: auto;
    display: block;
    text-align: center;
  }

  /* line 498, ../scss/responsive.scss */
  .button-large {
    height: auto;
    line-height: 18px;
    padding: 10px 25px;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
  }

  /* line 507, ../scss/responsive.scss */
  #section-2 .button-orange, #section-2 .button-pink {
    margin: 0 15px 10px;
  }

  /* line 511, ../scss/responsive.scss */
  .donateProfile {
    max-width: none;
  }

  /* line 515, ../scss/responsive.scss */
  .mintWrapper .profileDetails {
    margin-left: 0;
  }

  /* line 519, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo .rpeWhite {
    max-width: 100%;
    width: auto;
    margin-right: 0;
    float: none;
    margin-bottom: 15px;
  }

  /* line 527, ../scss/responsive.scss */
  .bannerOverlay.rpeInfo p, .bannerOverlay.rpeInfo .button-pink, .bannerOverlay.rpeInfo .button-orange {
    margin-left: 0;
  }

  /* line 531, ../scss/responsive.scss */
  .mainContent .whyFebFastList li .illustration {
    position: relative;
    width: 100%;
  }

  /* line 536, ../scss/responsive.scss */
  .mainContent .whyFebFastList li p {
    margin-left: 0;
    margin-top: 7px;
  }
}
